#modal1 .modal-dialog {
    -webkit-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
    top: 50%;
    margin: 0 auto;
}

.banner-text h1 span {
    color: #ff9902;
}

.vericaltext {
    writing-mode: vertical-lr;
    /* text-orientation: upright; */
}

.services__page__item {
    margin-bottom: 25px;
}

.services__page__item a {
    display: inline-block;
    color: #404040;
    font-size: 15px;
    font-family: "Oswald", sans-serif;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    position: relative;
    padding: 0px 10px;
    margin-top: 10px;
}

.services__page__item a:after {
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50%;
    width: 100%;
    background: #ff5f2a;
    content: "";
    opacity: 0.4;
    z-index: -1;
}

.nav-tabs>li {
    float: inherit;
}

.row {
    display: block;
}

small {
    font-weight: 300;
}

/*form styles*/
#msform {
    max-width: 600px;
    margin: 20px auto;
    text-align: center;
    position: relative;
}

#msform fieldset {
    background: white;
    border: 0 none;
    border-radius: 3px;
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.1);
    padding: 20px 30px;
    box-sizing: border-box;
    width: 90%;
    margin: 0 5%;
    /*stacking fieldsets above each other*/
    position: absolute;
}

/*Hide all except first fieldset*/
#msform fieldset:not(:first-of-type) {
    display: none;
}

/*buttons*/
#msform .action-button {
    width: 100px;
    background: #2cabe3;
    font-weight: 400;
    color: white;
    border: 0 none;
    border-radius: 1px;
    cursor: pointer;
    padding: 10px 5px;
    margin: 30px 5px 5px;
    position: absolute;
    font-size: 14px;
}

#msform .action-button.previous {
    background: #4c5667;
}

#msform .action-button:hover,
#msform .action-button:focus {
    box-shadow: 0 0 0 2px white, 0 0 0 3px #2cabe3;
}

/*headings*/
.fs-title {
    font-size: 15px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
}

.fs-subtitle {
    font-weight: normal;
    font-size: 13px;
    color: #666;
    margin-bottom: 20px;
}

/*eliteregister*/
#eliteregister {
    margin-bottom: 30px;
    overflow: hidden;
    padding-left: 0px;
    /*CSS counters to number the steps*/
    counter-reset: step;
}

#eliteregister li {
    list-style-type: none;
    color: #686868;
    font-size: 13px;
    /* width: 33.33%; */
    width: 25%;
    float: left;
    position: relative;

}

#eliteregister li:before {
    content: counter(step);
    counter-increment: step;
    width: 40px;
    line-height: 40px;
    display: block;
    font-size: 10px;
    /* color: #fff;
            background: #686868; */
    color: #000;
    background: #ffffff;
    border: 1px solid #dadada;
    border-radius: 100%;
    position: relative;
    z-index: 10;
    margin: 0 auto 5px auto;
    /*  */
    font-size: 13px;
}

/*eliteregister connectors*/
#eliteregister li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #dadada;
    position: absolute;
    left: -50%;
    top: 19px;
    z-index: 1;
    /*put it behind the numbers*/
}

#eliteregister li:first-child:after {
    /*connector not needed before the first step*/
    content: none;
}

/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#eliteregister li.active:before,
#eliteregister li.active:after {
    background: #53e69d;
    color: #fff;
}